Bug 247735 - jakarta-commons-launcher should own its directory
Summary: jakarta-commons-launcher should own its directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-launcher   
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Matt Wringe
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-11 06:06 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: jakarta-commons-launcher-1.1-1jpp.3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 08:17:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-07-11 06:06:05 UTC
Description of problem:
/usr/lib/gcj/jakarta-commons-launcher directory is used only by
jakarta-commons-launcher package and therefore should be owned by it.

Version-Release number of selected component (if applicable):
jakarta-commons-launcher-1.1-1jpp.2.fc7

Steps to Reproduce:
1. rpm -qf /usr/lib/gcj/jakarta-commons-launcher
2. rpm -qf /usr/lib/gcj/jakarta-commons-launcher/*
3. rpm -ql jakarta-commons-launcher

Comment 1 petrosyan 2007-10-12 08:17:17 UTC
This bug has been fixed in jakarta-commons-launcher-1.1-1jpp.3.fc8


Note You need to log in before you can comment on or make changes to this bug.